<ion-header>

</ion-header>

<ion-content class="ion-padding">
  <div class="title">
    <h4>Login</h4>
    <p>Vamos começar</p>
  </div>

  <form (ngSubmit)="login()" [formGroup]="credentials">

  <ion-input type="email" placeholder="email" formControlName="email" class="primary-input"></ion-input>
  <ion-input type="password" placeholder="Password"  formControlName="password"  class="primary-input"></ion-input>

  <div class="ion-margin-top ion-text-right forget">
    <!-- <a>Forgot Password?</a> -->
  </div>

  <div class="ion-margin-top">
    <ion-button  type="submit" expand="block" [disabled]="!credentials.valid">LOGIN</ion-button>
  </div>
  </form>
  <div class="ion-margin-top ion-text-center">
  </div>
</ion-content>
